/* CSS RESET */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}

/* Navicaiton bar */
/* 1rem = 16px (default) */
nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/*margin vs padding*/
/*margin is best used when create space between elements*/
/*padding is best used wehn creating space between element's border and its content*/

nav .nav-logo, nav .nav {
	margin: 0.5rem;
/*	Change elements to inline elements*/
	display: inline;
}

/*Creates space between the contents of the intro section and its border*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

/*.header {
	padding-bottom: 1rem;
}*/

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	font-weight: bolder;
	background-color: #c2195d;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	color: white;
}


#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/* Allows the card to appear beside each other	*/
	display: inline-block;
	/* Aligns elements with the tallest element in line used with the inline-block value */
	vertical-align: top;
	/* allows for card to have equal height that adjust with content */
	min-height: 175px;
	width: 30%;
	/* creates a horizontal spacing between cards */
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}


#pre-footer {
	padding-right: 2%;
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	margin-bottom: 1rem;
	background-color: #002540;
	display: flex;
	align-items: flex-end;
	line-height: 1.8;
	color: white;
}

#pre-footer .paa {
	margin-left: 2rem;
	margin-right: 10rem;
	margin-bottom: 1rem;

}

#tos .yo {
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 0.5rem;
	display: inline-block;
	vertical-align: center;
}




